Latest 0.1.1
Homepage https://github.com/dchirita/DCHFyberSDK
License MIT
Platforms ios 8.0, requires ARC
Dependencies AFNetworking
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

DCHFyberSDK is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "DCHFyberSDK"

Author

Daniel, [email protected]

License

DCHFyberSDK is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "DCHFyberSDK",
    "version": "0.1.1",
    "summary": "DCHFyberSDK is a wrapper above Fyber API.",
    "description": "It is supposed to provide anything you need to have access to Fyber ADS engine by only adding the specific data such as API key provided by Fyber Team.",
    "homepage": "https://github.com/dchirita/DCHFyberSDK",
    "license": "MIT",
    "authors": {
        "Daniel": "[email protected]"
    },
    "source": {
        "git": "https://github.com/dchirita/DCHFyberSDK.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "DCHFyberSDK": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "AFNetworking": [
            "~> 2.6.0"
        ]
    }
}

Pin It on Pinterest

Share This